Subject: Bob's opinion on massage parlors
Date: 25 Sep 1996 13:00:19 -0600

Joe Bob -->QUESTION for the moderator:
Are trip reports to local massage parlors legitimate subject matter for
this conference?  I have found a couple in Reading that should be given
some press somewhere...kind of a full-nude lap dance on a bed thing if
you know what I mean.  One of them has been in business for over 10
years!

DF->
I'm not a moderator, but I play one on TV.  The place to post your
massage parlor stories are:

-alt.sex.services
-alt.sex.brothels
-alt.sex.prostitution

You gotta draw the line somewhere.  

Bob Smyth -**--> 

I've consulted with Saxbone on massage parlors.

He says:
"Dave's Friend has a point. I gotta vertical line right here.
Just a little to the left of my horseshoe."

Bob Smyth -**-->

Heh

(If anyone has an emoticon for a vertical smiley, please post it to the group)

The problem I see here is that if he posts over there,
It would get lost among the billions & billions & billions
of spam postings.

So ya.
post it in a.s.s-c

I know I'll see it because my KILL file is working GREAT.
(make sure you cross post it to less than 4 groups)

I guess you could cheat a little.

I'll lend you my Madonna outfit from Halloween a couple of
years ago.

Then, you could borrow a pair of x-large plaid flannel undies 
from Gigner.

Maybe Doug Lee will lend you some cowboy boots (after the Missing 
Persons Dept. finds him which shouldn't be too hard since some psycho
stripper probly has him chained up in her basement).

Z "dj" Bone could lend you a giant ghetto blaster.

Put on a little strip-tease for the Sex worker.
would that make you a workee?

What would that guy from the East Bay (Wokman?)  say about a workee?
It's not okay to upset a workee?

hold it.

He said it's not okay to upset a wookie.
Different aminal.

okay back to the subject at hand...

Try talking the Sex worker into a strip-tease.

Or here is another idea.  Talk her into attending a screening 
in the MBT movie room.  Then, boff her right there.

It might be an easy act to get away with.

Vissidarte & I were in there on Sat night for the Vienna Hall
show (interesting show, she put an orange road cone in her ... self).

Anyway mbt mgt has turned the lights way down in there.

It had some kind of reverse photo-tropic effect on the girls.

Lately the Cabanas have sort of killed the foot traffic in the movie room.

With the lights down real low, it seems (to me) that the girls have
started coming back in there (me too).

So... anyway put your favorite sex worker to work...

Then, post about it HERE.

If you need help making stuff up,
contact me.

-Bob "alt.sex.massage-parlors moderator" Smyth